Bad Request: validation error: zarazVersion is invalid

Im getting this error every time when adding an item under Zaraz β†’ Tools Configuration

Initial we wanted to add HTTP Request, but upon testing its for every other tool tested.

Error: Bad Request: validation error: zarazVersion is invalid. (comes as a red popup upon saving the tool in the last step of the wizzard)

2 Likes

We’re working on a fix right now

2 Likes

issue should be fixed now

1 Like